/*-------------------------
	The main container
--------------------------*/
.header {
	background: #012c21;
	width: 100%;
	height: auto;
	display: block;
	padding: 10px 50px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

.header .hdr {
	width: 100%;
	height: 70px;
	position: relative;
}

.header .hdr .brandname,
.header .hdr .menuButton,
.header .hdr .pagetitle {
	display: inline-block;
}

.header .hdr .brandname {
	width: auto;
	height: 70px;
	padding: 5px 0;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
}

.header .hdr .brandname .lrg_img {
	width: auto;
	height: 60px;
	display: inline-block;
}

.header .hdr .pagetitle {
	width: auto;
	height: 20px;
	line-height: 20px;
	margin-top: -10px;
	color: #e2b957;
	font-size: 13px;
	font-family: 'opensansSB';
	text-transform: uppercase;
	position: absolute;
	left: 50%;
	top: 50%;
}

.header .hdr .pagetitle.-js_anime {
	opacity: 0;
	transform: scale(0);
	transition: opacity 0.9s ease 0.6s, transform 0.9s cubic-bezier(0.4, 0, 0.2, 1);
}

.header .hdr .pagetitle.in-view {
	opacity: 1;
	transform: scale(1);
}

.header .hdr .menuButton {
	width: auto;
	height: 22px;
	float: left;
	cursor: pointer;
	margin-top: 24px;
	position: relative;
}

.header .hdr .menuButton:after {
	content: '';
	border-left: 1px solid #09211b;
	position: absolute;
	bottom: -34px;
	right: -30px;
	top: -34px;
}

.header .hdr .menuButton .menu_txt,
.header .hdr .menuButton .c-hamburger {
	display: inline-block;
	float: left;
}

.header .hdr .menuButton .menu_txt {
	width: auto;
	line-height: 22px;
	color: #e2b957;
	font-size: 13px;
	font-family: 'opensansR';
	text-transform: uppercase;
	padding-right: 15px;
}

.header .hdr .menuButton .c-hamburger {
	width: 30px;
	height: 22px;
	overflow: hidden;
	color: #e2b957;
	position: relative;
}

.header .hdr .menuButton .c-hamburger .c-btn-bars_top,
.header .hdr .menuButton .c-hamburger .c-btn-bars_middle,
.header .hdr .menuButton .c-hamburger .c-btn-bars_bottom {
	background: #e2b957;
	width: 100%;
	height: 1px;
	transition: background 0.6s cubic-bezier(0.4, 0, 0.2, 1);
	position: absolute;
	left: 0;
}

.header .hdr .menuButton .c-hamburger .c-btn-bars_top {
	top: 0%
}

.header .hdr .menuButton .c-hamburger .c-btn-bars_middle {
	top: 50%;
	margin-top: -1px
}

.header .hdr .menuButton .c-hamburger .c-btn-bars_bottom {
	bottom: 0%
}

.header .hdr .menuButton:hover .c-hamburger .c-btn-bars_bottom,
.header .hdr .menuButton:hover .c-hamburger .c-btn-bars_top {}

.menu_list {
	background: #012c21;
	height: 100%;
	display: none;
	overflow: hidden;
	position: fixed;
	z-index: 100;
	right: 0;
	left: 0;
	top: 0;
}

.menu_list .menu_close,
.close {
	width: 85px;
	height: 22px;
	cursor: pointer;
	transition: all 0.6s cubic-bezier(0.4, 0, 0.2, 1);
	position: absolute;
	z-index: 1;
	top: 34px;
}

.menu_list .menu_close {
	left: 50px;
}

.close {
	display: none;
	right: 50px;
}

.menu_list .menu_close:hover,
.close:hover {
	color: #012c21;
	border-color: #012c21;
}

.menu_list .menu_close .txt,
.menu_list .menu_close span,
.close .txt,
.close span {
	display: inline-block;
}

.menu_list .menu_close .txt,
.close .txt {
	width: auto;
	line-height: 22px;
	font-size: 13px;
	font-family: 'opensansL';
	text-transform: uppercase;
}

.menu_list .menu_close .txt {
	color: #fff;
}

.close span,
.close .txt {
	display: inline-block;
	color: #363639;
}

.menu_list .menu_close span {
	width: 32px;
	height: 32px;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: -5px;
}

.close span {
	font-size: 20px;
	position: absolute;
	right: 0;
	top: 0;
}

.menu_list .menu_close span::before,
.menu_list .menu_close span::after {
	content: '';
	width: 100%;
	height: 1px;
	transition: background 0.5s ease;
	position: absolute;
	top: 50%;
	left: 0;
}

.menu_list .menu_close span::before,
.menu_list .menu_close span::after {
	background: #fff;
}

.menu_list .menu_close:hover span::before,
.menu_list .menu_close:hover span::after {
	background: #e2b957;
}

.menu_list .menu_close span::before {
	transform: rotate(45deg);
}

.menu_list .menu_close span::after {
	transform: rotate(-45deg);
}

.menu_list .inner_menu {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.menu_list .inner_menu .colunm_line {
	background: #09211b;
	width: 1px;
	height: 100%;
	position: absolute;
	z-index: 1;
	top: 0;
}

.menu_list .inner_menu .colunm_line:nth-child(1) {
	left: 25%;
}

.menu_list .inner_menu .colunm_line:nth-child(2) {
	left: 50%;
}

.menu_list .inner_menu .colunm_line:nth-child(3) {
	left: 75%;
}

.menu_list .inner_menu .v_align_middle,
.menu_list .inner_menu .v_align_middle .nav .dropdown ul .v_inner_align {
	height: auto;
	transform: translateY(-50%);
	position: absolute;
	z-index: 2;
	top: 50%;
	left: 0;
}

.menu_list .inner_menu .v_align_middle {
	width: 25%;
}

.menu_list .inner_menu .v_align_middle .nav .dropdown ul .v_inner_align {
	width: 100%;
}

.menu_list .inner_menu .v_align_middle .nav {
	width: 100%;
	height: auto;
}

.menu_list .inner_menu .v_align_middle .nav .dropdown {
	width: 100%;
	height: auto;
	display: block;
}

.menu_list .inner_menu .v_align_middle .nav .dropdown li {
	width: 100%;
	height: auto;
	display: block;
}

.menu_list .inner_menu .v_align_middle .nav .dropdown li a {
	line-height: auto;
	display: block;
	padding: 15px 50px;
	color: #fff;
	font-size: 16px;
	font-family: 'opensansR';
	text-transform: uppercase;
	transition: all 0.6s cubic-bezier(0.4, 0, 0.2, 1);
	position: relative;
}

.menu_list .inner_menu .v_align_middle .nav .dropdown li a.active:before {
	content: "";
	background: #e2b957;
	width: 80px;
	height: 1px;
	transform: translateY(-50%);
	position: absolute;
	right: 30px;
	top: 50%;
}

.menu_list .inner_menu .v_align_middle .nav .dropdown li:hover a,
.menu_list .inner_menu .v_align_middle .nav .dropdown li a.active {
	color: #e2b957;
}

.menu_list .inner_menu .v_align_middle .nav .dropdown li:hover a>ul,
.menu_list .inner_menu .v_align_middle .nav .dropdown li:hover a+ul {
	color: #fff;
}

.menu_list .inner_menu .v_align_middle .nav .dropdown li ul {
	background: rgba(0, 0, 0, 0.2);
	width: 100%;
	opacity: 0;
	visibility: hidden;
	transition: all 0.6s cubic-bezier(0.4, 0, 0.2, 1);
	position: absolute;
	z-index: 9;
	right: -100%;
	bottom: -100%;
	top: -100%;
}

.menu_list .inner_menu .v_align_middle .nav .dropdown li ul:hover,
.menu_list .inner_menu .v_align_middle .nav .dropdown li:hover>ul,
.menu_list .inner_menu .v_align_middle .nav .dropdown li a:hover+ul,
.menu_list .inner_menu .v_align_middle .nav .dropdown li a:focus+ul {
	visibility: visible;
	opacity: 1;
}

.menu_list .inner_menu .v_align_middle .nav .dropdown ul li {
	width: 100%;
	height: 50px;
	display: block;
}

.menu_list .inner_menu .v_align_middle .nav .dropdown ul li a {
	display: block;
	color: #fff !important;
	font-size: 14px;
	padding: 15px 30px;
	text-transform: capitalize !important;
	position: relative;
}

.menu_list .inner_menu .v_align_middle .nav .dropdown ul li a:hover {
	background: rgba(255, 255, 255, 0.05);
	color: #e2b957 !important;
}

.menu_list .inner_menu .news_col {
	width: 25%;
	height: 100%;
	position: absolute;
	z-index: 2;
	right: 0;
	top: 0;
}

.menu_list .inner_menu .news_col .in_media,
.menu_list .inner_menu .news_col .in_wrap {
	width: 100%;
	height: 50%;
	display: block;
	position: relative;
}

.menu_list .inner_menu .news_col .in_media img {
	width: auto;
	height: 100%;
}

.menu_list .inner_menu .news_col .in_wrap {
	background: #fff;
	padding: 90px 30px 30px;
}

.menu_list .inner_menu .news_col .in_wrap .date {
	width: auto;
	text-align: right;
	position: absolute;
	z-index: 1;
	right: 30px;
	top: 54px;
}

.menu_list .inner_menu .news_col .in_wrap .date .day,
.menu_list .inner_menu .news_col .in_wrap .date .month {
	line-height: 1;
	display: block;
	color: #012c21;
	font-family: 'opensansEB';
	padding: 0;
}

.menu_list .inner_menu .news_col .in_wrap .date .day {
	font-size: 50px;
	letter-spacing: -10px;
}

.menu_list .inner_menu .news_col .in_wrap .date .month {
	font-size: 15px;
}

.menu_list .inner_menu .news_col .in_wrap .pr_tl,
.menu_list .inner_menu .news_col .in_wrap .inner_tl {
	display: block;
	position: relative;
	z-index: 1;
}

.menu_list .inner_menu .news_col .in_wrap .pr_tl {
	color: #075a44;
	font-size: 15px;
	font-family: 'opensansEB';
	text-transform: uppercase;
	margin-bottom: 20px;
}

.menu_list .inner_menu .news_col .in_wrap .inner_tl {
	line-height: 1.3;
	color: #3f3f3f;
	font-size: 17px;
	font-family: 'opensansSB';
}

.menu_list .inner_menu .news_col .in_wrap .ic-arrow-right {
	color: #616d6f;
	font-size: 30px;
	display: inline-block;
	transform: translate(-50%, 0);
	transition: color 0.6s cubic-bezier(0.4, 0, 0.2, 1);
	position: absolute;
	bottom: 30px;
	left: 50%;
}

.menu_list .inner_menu .news_col .in_wrap:hover .ic-arrow-right {
	color: #e2b957;
}

.menu_list .inner_menu .news_col .in_wrap:before {
	content: '';
	background: #e2b957;
	width: 2px;
	height: 80px;
	margin-left: -1px;
	position: absolute;
	top: -40px;
	left: 50%;
}

/*.. END OF HEADER ..*/
.container-full {
	background: #fff;
	width: 100%;
	height: auto;
}

.container {
	width: 100%;
	height: auto;
	padding: 0;
}

.bnr {
	background: #242426;
	width: 100%;
	height: 550px;
	position: relative;
}

/*-- Slider --*/
#owl-demo {
	height: 550px;
}

#owl-2 {
	height: 500px;
}

#owl-2 .item,
#owl-demo .item {
	width: 100%;
	display: block;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

#owl-2 .item {
	height: 500px;
}

#owl-demo .item {
	height: 550px;
}

#owl-demo .item .caption {
	width: 40%;
	height: auto;
	overflow: hidden;
	transform: translateY(-50%);
	position: absolute;
	z-index: 1;
	left: 15%;
	top: 50%;
}

#owl-demo .item .caption .slide_header,
#owl-demo .item .caption .slide_desc {
	color: #fff;
	line-height: 1.2;
	animation-duration: .8s;
	animation-fill-mode: both;
	animation-name: fadeOutUp;
}

#owl-demo .item .caption .slide_header {
	font-size: 30px;
	font-family: 'opensansR';
	margin-bottom: 15px;
}

#owl-demo .item .caption .slide_desc {
	font-size: 18px;
	font-family: 'opensansL';
}

#owl-demo .owl-item.active .slide_header,
#owl-demo .owl-item.active .slide_desc {
	animation-delay: .5s;
	animation-duration: .8s;
	animation-fill-mode: both;
	animation-name: fadeInUp;
}

#owl-demo .owl-item.active .slide_header {
	animation-delay: .8s;
}

#owl-demo .owl-item.active .slide_desc {
	animation-delay: 1.2s;
}

/*-- End slider --*/
.section.l-content {
	background: #f8f9fa;
	padding: 70px 50px;
}

.section.l-content.grey,
.section.l-content.light,
.section.l-content.dark {
	padding: 0;
}

.section.l-content.grey {
	background: #f8f9fa;
}

.section.l-content.light {
	background: #fff;
}

.section.l-content.light.wp {
	padding: 70px 50px;
}

.section.l-content.dark {
	background: #e2b957;
}

.section.l-content .inner_wrap {
	width: 100%;
	height: auto;
	display: block;
	padding-left: 50px;
	padding-right: 50px;
	text-align: center;
}

.section.l-content .inner_wrap .cta_bar {
	width: 100%;
	float: left;
	display: block;
	margin-top: 70px;
}

.section.l-content .inner_wrap .ir_image {
	width: 44%;
	height: 300px;
	float: right;
	margin-left: 6%;
	background: #cecece;
	box-shadow: 0px 8px 30px -8px rgba(0, 0, 0, 0.45);
}

.section.l-content .inner_wrap .ir_image.-js_anime {
	opacity: 0;
	transform: scale(1.2, 1.2);
	transition: opacity 1s cubic-bezier(0.4, 0, 0.2, 1) 0.9s, transform 1s cubic-bezier(0.4, 0, 0.2, 1) 0.9s;
}

.section.l-content .inner_wrap .ir_image.in-view {
	opacity: 1;
	transform: scale(1, 1);
}

.section.l-content .inner_wrap .ir_image img {
	width: 100%;
	height: 100%;
}

.section.l-content .inner_wrap .align_wrap {
	width: 50%;
	height: auto;
	float: left;
	padding-top: 70px;
	position: relative;
}

.section.l-content .inner_wrap .align_wrap .preamble {
	line-height: 1.3;
	display: block;
	color: #363639;
	font-size: 30px;
	font-family: 'opensansR';
	position: relative;
}

.section.l-content .inner_wrap .align_wrap .preamble.-js_anime {
	opacity: 0;
	transform: translate(0, 30%);
	transition: opacity 0.9s cubic-bezier(0.4, 0, 0.2, 1) 0.9s, transform 0.9s cubic-bezier(0.4, 0, 0.2, 1) 0.9s;
}

.section.l-content .inner_wrap .align_wrap .preamble.in-view {
	opacity: 1;
	transform: translate(0, 0);
}

.section.l-content .inner_wrap .home_wrap {
	width: 100%;
	height: auto;
	float: left;
	text-align: left;
	padding-top: 60px;
	padding-left: 17%;
	padding-right: 17%;
}

.section.l-content .inner_wrap .home_wrap p {
	line-height: 1.5;
	display: block;
	color: #363639;
	font-size: 16px;
	font-family: 'opensansR';
}

.section.l-content .inner_wrap .home_wrap p.-js_anime {
	opacity: 0;
	transition: opacity 1.2s cubic-bezier(0.4, 0, 0.2, 1), transform 0.9s cubic-bezier(0.4, 0, 0.2, 1);
	transition-delay: 0.6s;
	transform: translate(0, -30%);
}

.section.l-content .inner_wrap .home_wrap p.in-view {
	opacity: 1;
	transform: translate(0, 0);
}

.section.l-content .inner_wrap .home_wrap p:nth-child(n+2) {
	margin-top: 30px;
}

.section.l-content .inner_wrap .home_wrap ul {
	margin-bottom: 30px;
	margin-top: 30px;
}

.section.l-content .inner_wrap .home_wrap li {
	line-height: 1.4;
	display: block;
	color: #363639;
	font-size: 15px;
	font-family: 'opensansR';
	padding-left: 35px;
	position: relative;
}

.section.l-content .inner_wrap .home_wrap li:before {
	content: "";
	background: #363639;
	height: 1px;
	transform: translate(0, -50%);
	position: absolute;
	left: 0;
	top: 50%;
}

.section.l-content .inner_wrap .home_wrap li.-js_anime {
	opacity: 0;
	transition: opacity 1.2s cubic-bezier(0.4, 0, 0.2, 1), transform 0.9s cubic-bezier(0.4, 0, 0.2, 1);
	transition-delay: 0.6s;
	transform: translate(0, -30%);
}

.section.l-content .inner_wrap .home_wrap li.in-view {
	opacity: 1;
	transform: translate(0, 0);
}

.section.l-content .inner_wrap .home_wrap li.-js_anime:before {
	width: 0;
	transition: width 1.2s cubic-bezier(0.4, 0, 0.2, 1) 1.4s;
}

.section.l-content .inner_wrap .home_wrap li.in-view:before {
	width: 15px;
}

.section.l-content .inner_wrap .home_wrap li:nth-child(n+2) {
	margin-top: 15px;
}

.section.l-content .inner_container {
	width: 100%;
	height: auto;
}

.section.l-content .inner_container .ir_media,
.section.l-content .inner_container .ir_wrap {
	width: 50%;
	display: inline-block;
	float: left;
}

.section.l-content .inner_container .ir_media {
	background: #cdcdcd;
	height: 400px;
	box-shadow: 0px 14px 40px -14px rgba(0, 0, 0, 0.45);
}

.section.l-content .inner_container .ir_media.-js_anime {
	opacity: 0;
	transform: scale(1.2, 1.2);
	transition: opacity 1s cubic-bezier(0.4, 0, 0.2, 1) 0.9s, transform 1s cubic-bezier(0.4, 0, 0.2, 1) 0.9s;
}

.section.l-content .inner_container .ir_media.in-view {
	opacity: 1;
	transform: scale(1, 1);
}

.section.l-content .inner_container .ir_media img {
	width: 100%;
	height: 100%;
}

.section.l-content .inner_container .ir_wrap {
	height: auto;
	padding: 0 90px;
	text-align: center;
	transform: translate(0, 50px);
}

.section.l-content .inner_container .ir_wrap .date_wrap,
.section.l-content .inner_container .ir_wrap .title_wrap {
	display: block;
	color: #363639;
	font-family: 'opensansR';
}

.section.l-content .inner_container .ir_wrap .date_wrap {
	line-height: 1;
	font-size: 14px;
}

.section.l-content .inner_container .ir_wrap .title_wrap {
	font-size: 28px;
	line-height: 1.3;
	margin-top: 30px;
	margin-bottom: 30px;
	padding-bottom: 30px;
	position: relative;
}

.section.l-content .inner_container .ir_wrap .title_wrap a {
	display: block;
	color: #363639;
}

.section.l-content .inner_container .ir_wrap .date_wrap.-js_anime,
.section.l-content .inner_container .ir_wrap .title_wrap.-js_anime {
	opacity: 0;
	transform: translate(0, 30px);
	transition: opacity 0.9s cubic-bezier(0.4, 0, 0.2, 1) 0.9s, transform 0.9s cubic-bezier(0.4, 0, 0.2, 1) 0.9s;
}

.section.l-content .inner_container .ir_wrap .date_wrap.in-view,
.section.l-content .inner_container .ir_wrap .title_wrap.in-view {
	opacity: 1;
	transform: translate(0, 0);
}

.section.l-content .inner_container .ir_wrap .title_wrap:after {
	content: '';
	width: 100px;
	margin-left: -50px;
	border-bottom: 1px solid #616d6f;
	position: absolute;
	bottom: 0;
	left: 50%;
}

.section.l-content .inner_container .ir_wrap .title_wrap.-js_anime:after {
	opacity: 0;
	transform: scale(0);
	transition: opacity 0.9s ease 1.2s, transform 0.9s cubic-bezier(0.4, 0, 0.2, 1) 1.2s;
}

.section.l-content .inner_container .ir_wrap .title_wrap.in-view:after {
	opacity: 1;
	transform: scale(1);
}

.section.l-content .ic-main,
.section.l-content .ic_wrap {
	display: inline-block;
	padding-bottom: 70px;
	padding-right: 50px;
	padding-left: 50px;
	padding-top: 70px;
	float: left;
}

.section.l-content .ic-main {
	width: 40%;
}

.section.l-content .ic-main .preamble {
	line-height: 1.3;
	display: block;
	color: #363639;
	font-size: 26px;
	font-family: 'opensansSB';
	text-align: center;
	position: relative;
}

.section.l-content .ic-main .preamble.-js_anime {
	opacity: 0;
	transform: translate(0, 30px);
	transition: opacity 0.9s cubic-bezier(0.4, 0, 0.2, 1) 1.2s, transform 0.9s cubic-bezier(0.4, 0, 0.2, 1) 1.2s;
}

.section.l-content .ic-main .preamble.in-view {
	opacity: 1;
	transform: translate(0, 0);
}

.section.l-content .ic_wrap {
	width: 60%;
}

.section.l-content .ic_wrap .list {
	width: 48%;
	height: auto;
	float: left;
	padding: 23px 0;
	display: inline-block;
	position: relative;
}

.section.l-content .ic_wrap .list.-js_anime {
	opacity: 0;
	transform: translate(0, -30%);
	transition: opacity 0.9s cubic-bezier(0.4, 0, 0.2, 1), transform 0.9s cubic-bezier(0.4, 0, 0.2, 1);
}

.section.l-content .ic_wrap .list.in-view {
	opacity: 1;
	transform: translate(0, 0);
}

.section.l-content .ic_wrap .list.-js_anime:nth-child(2n) {
	transition-delay: 0.9s
}

.section.l-content .ic_wrap .list.-js_anime:nth-child(2n-1) {
	transition-delay: 0.6s
}

.section.l-content .ic_wrap .list span {
	display: block;
	line-height: 20px;
	color: #494949;
	font-size: 18px;
	font-family: 'opensansB';
	text-align: center;
	padding-left: 30px;
	padding-right: 15px;
	transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
	position: relative;
	z-index: 1;
}

.section.l-content .ic_wrap .list:hover span {
	color: #fff;
}

.section.l-content .ic_wrap .list:before {
	content: '';
	width: 0;
	height: 30px;
	margin-top: -15px;
	background: transparent;
	border-left: 4px solid #e2b957;
	position: absolute;
	top: 50%;
	left: 0;
}

.section.l-content .ic_wrap .list:after {
	content: '';
	height: 0;
	background: transparent;
	transform: translateX(0) translateY(-50%);
	transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
	position: absolute;
	top: 50%;
	right: 0;
	left: 0;
}

.section.l-content .ic_wrap .list:hover:after {
	background: #e2b957;
	height: 100%;
}

.section.l-content .ic_wrap .list:nth-child(2n) {
	margin-left: 4%;
}

.section.l-content .ic_wrap .list:nth-child(n+3) {
	margin-top: 30px;
}

.section.l-content .col_wrap,
.section.l-content .media_wrap {
	width: 50%;
	height: 500px;
	display: inline-block;
	position: relative;
}

.section.l-content .col_wrap {
	padding: 70px 100px;
}

.section.l-content .col_wrap .c_pageheader {
	height: auto;
	line-height: 1;
	display: block;
	color: #151414;
	font-size: 16px;
	font-family: 'opensansR';
	text-transform: uppercase;
	margin-bottom: 40px;
}

.section.l-content .col_wrap .c_pageheader.-js_anime {
	opacity: 0;
	transform: translate(0, -30%);
	transition: opacity 0.9s ease 0.9s, transform 0.9s cubic-bezier(0.4, 0, 0.2, 1) 0.9s;
}

.section.l-content .col_wrap .c_pageheader.in-view {
	opacity: 1;
	transform: translate(0, 0);
}

.section.l-content .col_wrap .preamble {
	line-height: 1.3;
	display: block;
	color: #ffffff;
	font-size: 26px;
	font-family: 'opensansR';
	position: relative;
}

.section.l-content .col_wrap .preamble.-js_anime {
	opacity: 0;
	transform: translate(0, 30px);
	transition: opacity 0.9s cubic-bezier(0.4, 0, 0.2, 1) 1.2s, transform 0.9s cubic-bezier(0.4, 0, 0.2, 1) 1.2s;
}

.section.l-content .col_wrap .preamble.in-view {
	opacity: 1;
	transform: translate(0, 0);
}

.section.l-content .col_wrap .cta_btn {
	background: #012c21;
	position: absolute;
	bottom: 70px;
	left: 100px;
}

.section.l-content .media_wrap {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	z-index: 1;
}

.section.l-content .l_wrap,
.section.l-content .map_wrap {
	width: 100%;
	display: block;
	position: relative;
}

.section.l-content .map_wrap {
	height: 500px;
}

.section.l-content .l_wrap {
	background: #fff;
	padding: 50px;
}

.section.l-content .l_wrap .dd-wrap {
	width: 100%;
	display: block;
}

.section.l-content .l_wrap .dd-wrap:nth-child(n+2) {
	margin-top: 3rem;
}

.section.l-content .l_wrap .dd-title,
.section.l-content .l_wrap .dd-row {
	width: 100%;
}

.section.l-content .l_wrap .dd-title {
	display: block;
	font-size: 16px;
	font-family: 'opensansSB';
	margin-bottom: 22px;
}

.section.l-content .l_wrap .dd-row {
	display: flex;
	flex-flow: row wrap;
	align-items: flex-start;
}

.section.l-content .l_wrap .row {
	width: 22.75%;
	display: inline-block;
}

.section.l-content .l_wrap .row:not(:nth-child(4n)) {
	margin-right: 3%
}

.section.l-content .l_wrap .row:nth-child(n+5) {
	margin-top: 30px;
}

.section.l-content .l_wrap .addr,
.section.l-content .l_wrap .phone,
.section.l-content .l_wrap .email {
	display: block;
}

.section.l-content .l_wrap .addr {
	line-height: 1.4;
	color: #616d6f;
	font-size: 16px;
	font-family: 'opensansL';
	margin-bottom: 16px;
}

.section.l-content .l_wrap .email {
	line-height: 1;
	color: #e2b957;
	font-size: 14px;
	font-family: 'opensansSB';
}

.section.l-content .l_wrap .email:nth-child(n+2) {
	margin-top: 6px;
}

.section.l-content .l_wrap .email:last-of-type {
	margin-bottom: 16px;
}

.section.l-content .l_wrap .phone {
	line-height: 1.5;
	color: #616d6f;
	font-size: 14px;
	font-family: 'opensansSB';
}

.section.l-content .l_wrap .addr.-js_anime,
.section.l-content .l_wrap .phone.-js_anime,
.section.l-content .l_wrap .email.-js_anime {
	opacity: 0;
	transform: translate(0, -30%);
	transition: opacity 0.9s ease 0.9s, transform 0.9s cubic-bezier(0.4, 0, 0.2, 1) 0.9s;
}

.section.l-content .l_wrap .addr.in-view,
.section.l-content .l_wrap .phone.in-view,
.section.l-content .l_wrap .email.in-view {
	opacity: 1;
	transform: translate(0, 0);
}

.section.l-content .column_3,
.section.l-content .column3,
.section.l-content .column4 {
	background: #fff;
	float: left;
	display: inline-block;
	box-shadow: 0px 15px 15px -15px rgba(0, 0, 0, 0.2);
}

.section.l-content .column_3,
.section.l-content .column3 {
	width: 31%;
	margin-right: 3.5%;
	position: relative;
}

.section.l-content .column_3 {
	height: auto;
}

.section.l-content .column3 {
	height: 250px;
	padding: 30px;
}

.section.l-content .column_3.-js_anime,
.section.l-content .column3.-js_anime {
	opacity: 0;
	transform: translate(0, -30%);
	transition: opacity 0.9s ease, transform 0.9s cubic-bezier(0.4, 0, 0.2, 1);
}

.section.l-content .column_3.in-view,
.section.l-content .column3.in-view {
	opacity: 1;
	transform: translate(0, 0);
}

.section.l-content .column_3.-js_anime:nth-child(3n),
.section.l-content .column3.-js_anime:nth-child(3n) {
	transition-delay: 0.9s
}

.section.l-content .column_3.-js_anime:nth-child(3n-1),
.section.l-content .column3.-js_anime:nth-child(3n-1) {
	transition-delay: 0.6s
}

.section.l-content .column_3.-js_anime:nth-child(3n-2),
.section.l-content .column3.-js_anime:nth-child(3n-2) {
	transition-delay: 0.3s
}

.section.l-content .column_3 .ic-media,
.section.l-content .column_3 .ic-desc {
	width: 100%;
	display: block;
	position: relative;
}

.section.l-content .column_3 .ic-media {
	height: 200px;
}

.section.l-content .column_3 .ic-media img {
	width: 100%;
	height: 100%;
}

.section.l-content .column_3 .ic-desc {
	background: #fff;
	height: 170px;
	padding: 30px;
}

.section.l-content .column_3 .ic-desc .inner_dt,
.section.l-content .column_3 .ic-desc .inner_tl {
	display: block;
	color: #07644b;
	transition: color 0.6s cubic-bezier(0.4, 0, 0.2, 1);
}

.section.l-content .column_3 .ic-desc .inner_dt {
	line-height: 1;
	font-size: 13px;
	font-family: 'opensansB';
	margin-bottom: 15px;
}

.section.l-content .column_3 .ic-desc .inner_tl {
	line-height: 1.3;
	font-size: 17px;
	font-family: 'opensansSB';
}

.section.l-content .column_3:hover .ic-desc .inner_tl {
	color: #012c21;
}

.section.l-content .column_3 .ic-desc .ic-arrow-right {
	color: #616d6f;
	font-size: 30px;
	display: inline-block;
	transform: translate(-50%, 0);
	transition: color 0.6s cubic-bezier(0.4, 0, 0.2, 1);
	position: absolute;
	bottom: 20px;
	left: 50%;
}

.section.l-content .column_3:hover .ic-desc .ic-arrow-right {
	color: #e2b957;
}

.section.l-content .column3 .inner_column_h {
	display: block;
	color: #07644b;
	font-size: 24px;
	font-family: 'opensansEB';
	transition: color 0.6s cubic-bezier(0.4, 0, 0.2, 1);
	text-align: center;
}

.section.l-content .column3:hover .inner_column_h {
	color: #012c21;
}

.section.l-content .column3 .ic-arrow-right {
	color: #616d6f;
	font-size: 32px;
	display: inline-block;
	transform: translate(-50%, 0);
	transition: color 0.6s cubic-bezier(0.4, 0, 0.2, 1);
	position: absolute;
	bottom: 30px;
	left: 50%;
}

.section.l-content .column3:hover .ic-arrow-right {
	color: #e2b957;
}

.section.l-content .column_3:nth-child(3n),
.section.l-content .column3:nth-child(3n) {
	margin-right: 0;
}

.section.l-content .column_3:nth-child(n+4),
.section.l-content .column3:nth-child(n+4) {
	margin-top: 35px;
}

.section.l-content .column4 {
	width: 23.5%;
	height: auto;
	margin-right: 2%;
	position: relative;
}

.section.l-content .column4 .ic-media,
.section.l-content .column4 .ic-desc {
	width: 100%;
	display: block;
	position: relative;
}

.section.l-content .column4 .ic-media {
	height: 200px;
}

.section.l-content .column4 .ic-media img {
	width: 100%;
	height: 100%;
}

.section.l-content .column4 .ic-desc {
	background: #fff;
	height: 300px;
	padding: 90px 30px 30px;
}

.section.l-content .column4 .ic-desc .pr_tl,
.section.l-content .column4 .ic-desc .inner_tl {
	display: block;
	transition: color 0.6s cubic-bezier(0.4, 0, 0.2, 1);
}

.section.l-content .column4 .ic-desc .pr_tl {
	color: #07644b;
	font-size: 13px;
	font-family: 'opensansEB';
	margin-bottom: 20px;
}

.section.l-content .column4 .ic-desc .inner_tl {
	line-height: 1.3;
	color: #3f3f3f;
	font-size: 17px;
	font-family: 'opensansSB';
}

.section.l-content .column4 .ic-desc:hover .inner_tl {
	color: #012c21;
}

.section.l-content .column4 .ic-desc .ic-arrow-right {
	color: #616d6f;
	font-size: 30px;
	display: inline-block;
	transform: translate(-50%, 0);
	transition: color 0.6s cubic-bezier(0.4, 0, 0.2, 1);
	position: absolute;
	bottom: 30px;
	left: 50%;
}

.section.l-content .column4 .ic-desc:hover .pr_tl,
.section.l-content .column4 .ic-desc:hover .ic-arrow-right {
	color: #e2b957;
}

.section.l-content .column4 .ic-desc:before {
	content: '';
	background: #e2b957;
	width: 2px;
	height: 80px;
	margin-left: -1px;
	transform: translate(0, 0);
	transition: transform 0.9s cubic-bezier(0.4, 0, 0.2, 1);
	position: absolute;
	top: -40px;
	left: 50%;
}

.section.l-content .column4 .ic-desc:hover:before {
	transform: translate(0, 10px);
}

.section.l-content .column4.-js_anime {
	opacity: 0;
	transform: translate(0, -20%);
	transition: opacity 0.9s ease, transform 0.9s cubic-bezier(0.4, 0, 0.2, 1);
}

.section.l-content .column4.in-view {
	opacity: 1;
	transform: translate(0, 0);
}

.section.l-content .column4.-js_anime:nth-child(4n) {
	transition-delay: 1.2s
}

.section.l-content .column4.-js_anime:nth-child(4n-1) {
	transition-delay: 0.9s
}

.section.l-content .column4.-js_anime:nth-child(4n-2) {
	transition-delay: 0.6s
}

.section.l-content .column4.-js_anime:nth-child(4n-3) {
	transition-delay: 0.3s
}

.section.l-content .column4:nth-child(4n) {
	margin-right: 0;
}

.section.l-content .column4:nth-child(n+5) {
	margin-top: 35px;
}

.section.l-content .inner_content_details {
	display: block;
	padding-left: 22%;
	padding-right: 22%;
}

.section.l-content .inner_content_details p {
	line-height: 1.4;
	display: block;
	color: #363639;
	font-size: 16px;
	font-family: 'opensansR';
}

.section.l-content .inner_content_details p.-js_anime {
	opacity: 0;
	transition: opacity 1.2s cubic-bezier(0.4, 0, 0.2, 1), transform 0.9s cubic-bezier(0.4, 0, 0.2, 1);
	transition-delay: 0.6s;
	transform: translate(0, -30%);
}

.section.l-content .inner_content_details p.in-view {
	opacity: 1;
	transform: translate(0, 0);
}

.section.l-content .inner_content_details p:nth-child(n+2) {
	margin-top: 30px;
}

.section.l-content .inner_content_details ul {
	margin-bottom: 30px;
	margin-top: 30px;
}

.section.l-content .inner_content_details li {
	line-height: 1.4;
	display: block;
	color: #363639;
	font-size: 15px;
	font-family: 'opensansR';
	padding-left: 35px;
	position: relative;
}

.section.l-content .inner_content_details li:before {
	content: "";
	background: #363639;
	height: 1px;
	transform: translate(0, -50%);
	position: absolute;
	left: 0;
	top: 50%;
}

.section.l-content .inner_content_details li.-js_anime {
	opacity: 0;
	transition: opacity 1.2s cubic-bezier(0.4, 0, 0.2, 1), transform 0.9s cubic-bezier(0.4, 0, 0.2, 1);
	transition-delay: 0.6s;
	transform: translate(0, -30%);
}

.section.l-content .inner_content_details li.in-view {
	opacity: 1;
	transform: translate(0, 0);
}

.section.l-content .inner_content_details li.-js_anime:before {
	width: 0;
	transition: width 1.2s cubic-bezier(0.4, 0, 0.2, 1) 1.4s;
}

.section.l-content .inner_content_details li.in-view:before {
	width: 15px;
}

.section.l-content .inner_content_details li:nth-child(n+2) {
	margin-top: 15px;
}

.section.l-content .in_grid {
	display: block;
	padding-left: 13%;
	padding-right: 13%;
}

.section.l-content .box_item {
	width: 18.4%;
	height: 100px;
	display: inline-block;
	margin-right: 2%;
	float: left;
	background-size: 73%;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
}

.section.l-content .box_item.-js_anime {
	opacity: 0;
	transform: translate3d(0, -20px, 0);
	transition: opacity 1.2s cubic-bezier(0.4, 0, 0.2, 1), transform 0.9s cubic-bezier(0.4, 0, 0.2, 1);
}

.section.l-content .box_item.in-view {
	opacity: 1;
	transform: translate3d(0, 0, 0);
}

.section.l-content .box_item:nth-child(5n) {
	margin-right: 0;
}

.section.l-content .box_item:nth-child(n+6) {
	margin-top: 20px;
}

.section.l-content .box_item:nth-child(5n) {
	transition-delay: 0.7s
}

.section.l-content .box_item:nth-child(5n-1) {
	transition-delay: 0.6s
}

.section.l-content .box_item:nth-child(5n-2) {
	transition-delay: 0.5s
}

.section.l-content .box_item:nth-child(5n-3) {
	transition-delay: 0.6s
}

.section.l-content .text_wrap,
.section.l-content .img_wrap {
	height: auto;
	display: inline-block;
	vertical-align: middle;
}

.section.l-content .img_wrap {
	width: 45%;
	float: right;
	box-shadow: 0 10px 35px -10px rgba(0, 0, 0, 0.75);
}

.section.l-content .img_wrap.-js_anime {
	opacity: 0;
	transform: scale(1.1, 1.1);
	transition: opacity 1s cubic-bezier(0.4, 0, 0.2, 1) 0.7s, transform 1s cubic-bezier(0.4, 0, 0.2, 1) 0.7s;
}

.section.l-content .img_wrap.in-view {
	opacity: 1;
	transform: scale(1, 1);
}

.section.l-content .img_wrap img {
	width: 100%;
	height: auto;
}

.section.l-content .text_wrap {
	float: left;
	width: 55%;
	padding-right: 5%;
	padding-top: 40px;
}

.section.l-content .text_wrap .page_pre {
	line-height: 1;
	color: #012c21;
	font-size: 26px;
	font-family: 'opensansB';
	margin-bottom: 30px;
}

.section.l-content .text_wrap p {
	line-height: 1.5;
	color: #363639;
	font-size: 16px;
	font-family: 'opensansR';
}

.section.l-content .text_wrap p:nth-child(n+2) {
	margin-top: 15px;
}

/*--- Careers area ---*/
.section {
	background: #f8f9fa;
}

.section .i_wrap,
.section .i_details {
	float: left;
	display: inline-block;
	position: relative;
}

.section .i_wrap {
	background: #f8f9fa;
	width: 40%;
	height: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}

.section .i_details {
	background: #fff;
	width: 60%;
	height: auto;
}

.section .i_wrap .list {
	width: 100%;
	height: auto;
	float: left;
	display: block;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 30px;
	position: relative;
}

.section .i_wrap .list.-js_anime {
	opacity: 0;
	transform: translate(0, -30%);
	transition: opacity 0.9s cubic-bezier(0.4, 0, 0.2, 1) 0.6s, transform 0.9s cubic-bezier(0.4, 0, 0.2, 1) 0.6s;
}

.section .i_wrap .list.in-view {
	opacity: 1;
	transform: translate(0, 0);
}

.section .i_wrap .list .pr_tl {
	width: auto;
	display: block;
	color: #363639;
	font-size: 15px;
	font-family: 'opensansSB';
	text-transform: uppercase;
	margin-bottom: 30px;
}

.section .i_wrap .list.-js_anime .pr_tl {
	opacity: 0;
	transition: opacity 0.9s cubic-bezier(0.4, 0, 0.2, 1) 1.2s;
}

.section .i_wrap .list.in-view .pr_tl {
	opacity: 1;
}

.section .i_wrap .list:nth-child(n+2) {
	padding-top: 30px;
	border-top: 1px solid #f0f0f0;
}

.section .i_details .inner_desc {
	width: 100%;
	height: auto;
	padding: 50px 50px 100px;
}

.section .i_details .inner_desc .inner__desc,
.section .i_details .inner_desc .inner__header {
	width: 100%;
	height: auto;
	display: block;
}

.section .i_details .inner_desc .inner__header {
	line-height: 1;
	color: #363639;
	font-size: 24px;
	font-family: 'opensansL';
	text-transform: uppercase;
	margin-bottom: 30px;
}

.section .i_details .inner_desc h2,
.section .i_details .inner_desc h3,
.section .i_details .inner_desc h4 {
	line-height: 1.3;
	color: #363639;
}

.section .i_details .inner_desc h2 {
	font-size: 20px;
	font-family: 'opensansB';
}

.section .i_details .inner_desc h3 {
	font-size: 18px;
	font-family: 'opensansSB';
	margin: 15px 0;
}

.section .i_details .inner_desc h4 {
	font-size: 16px;
	font-family: 'opensansR';
}

.section .i_details .inner_desc .inner__desc p {
	line-height: 1.5;
	display: block;
	color: #363639;
	font-size: 14px;
	font-family: 'opensansR';
}

.section .i_details .inner_desc .inner__desc p.-js_anime {
	opacity: 0;
	transition: opacity 1.2s cubic-bezier(0.4, 0, 0.2, 1), transform 0.9s cubic-bezier(0.4, 0, 0.2, 1);
	transition-delay: 0.6s;
	transform: translate(0, -30%);
}

.section .i_details .inner_desc .inner__desc p.in-view {
	opacity: 1;
	transform: translate(0, 0);
}

.section .i_details .inner_desc .inner__desc p:nth-child(n+2) {
	margin-top: 30px;
}

.section .i_details .inner_desc .inner__desc ul {
	margin-bottom: 30px;
	margin-top: 30px;
}

.section .i_details .inner_desc .inner__desc li {
	line-height: 1.4;
	display: block;
	color: #363639;
	font-size: 15px;
	font-family: 'opensansR';
	padding-left: 35px;
	position: relative;
}

.section .i_details .inner_desc .inner__desc li:before {
	content: "";
	background: #363639;
	height: 1px;
	transform: translate(0, -50%);
	position: absolute;
	left: 0;
	top: 50%;
}

.section .i_details .inner_desc .inner__desc li.-js_anime {
	opacity: 0;
	transition: opacity 1.2s cubic-bezier(0.4, 0, 0.2, 1), transform 0.9s cubic-bezier(0.4, 0, 0.2, 1);
	transition-delay: 0.6s;
	transform: translate(0, -30%);
}

.section .i_details .inner_desc .inner__desc li.in-view {
	opacity: 1;
	transform: translate(0, 0);
}

.section .i_details .inner_desc .inner__desc li.-js_anime:before {
	width: 0;
	transition: width 1.2s cubic-bezier(0.4, 0, 0.2, 1) 1.4s;
}

.section .i_details .inner_desc .inner__desc li.in-view:before {
	width: 15px;
}

.section .i_details .inner_desc .inner__desc li:nth-child(n+2) {
	margin-top: 15px;
}

.section .i_details .teal {
	background: #151414;
	width: 100%;
	height: auto;
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
}

.section .i_details .teal .teal_pr {
	color: #fff;
	font-size: 20px;
	font-family: 'opensansL';
	margin-bottom: 35px;
}

/*.. FOOTER ..*/
.footer {
	background: #fff;
	width: 100%;
	height: auto;
	padding: 70px 0;
}

.footer .inner_footer {
	width: 100%;
	height: auto;
	padding: 0 15%;
}

.footer .inner_footer .topnav,
.footer .inner_footer .bottomnav {
	width: 100%;
	height: auto;
	text-align: center;
}

.footer .inner_footer .topnav li,
.footer .inner_footer .bottomnav li {
	width: auto;
	display: inline-block;
	margin-bottom: 0;
	margin-top: 0;
}

.footer .inner_footer .topnav li {
	margin-left: 20px;
	margin-right: 20px;
}

.footer .inner_footer .topnav li.-js_anime,
.footer .inner_footer .bottomnav li.-js_anime {
	opacity: 0;
	transform: translate(0, -40%);
	transition: opacity 0.9s ease, transform 0.9s cubic-bezier(0.4, 0, 0.2, 1);
}

.footer .inner_footer .topnav li.in-view,
.footer .inner_footer .bottomnav li.in-view {
	opacity: 1;
	transform: translate(0, 0);
}

.footer .inner_footer .topnav li.-js_anime:nth-child(1) {
	transition-delay: 0.1s;
}

.footer .inner_footer .topnav li.-js_anime:nth-child(2) {
	transition-delay: 0.3s;
}

.footer .inner_footer .topnav li.-js_anime:nth-child(3) {
	transition-delay: 0.5s;
}

.footer .inner_footer .topnav li.-js_anime:nth-child(4) {
	transition-delay: 0.7s;
}

.footer .inner_footer .topnav li.-js_anime:nth-child(5) {
	transition-delay: 0.9s;
}

.footer .inner_footer .topnav li.-js_anime:nth-child(6) {
	transition-delay: 1.1s;
}

.footer .inner_footer .topnav li.-js_anime:nth-child(7) {
	transition-delay: 1.3s;
}

.footer .inner_footer .topnav li a,
.footer .inner_footer .bottomnav li a {
	line-height: 20px;
	transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1) 0.1s;
}

.footer .inner_footer .topnav li a {
	display: block;
	color: #222;
	font-size: 12px;
	font-family: 'opensansEB';
	text-transform: uppercase;
}

.footer .inner_footer .topnav li a:hover,
.footer .inner_footer .topnav li a.active,
.footer .inner_footer .bottomnav li a:hover {
	color: #e2b957;
}

.footer .inner_footer .bottomnav {
	margin-top: 60px;
}

.footer .inner_footer .bottomnav li {
	line-height: 20px;
	color: #494949;
	font-size: 12px;
	font-family: 'opensansSB';
	margin-right: 13px;
	margin-left: 13px;
}

.footer .inner_footer .bottomnav li.-js_anime:nth-child(1) {
	transition-delay: 0.6s;
}

.footer .inner_footer .bottomnav li.-js_anime:nth-child(2) {
	transition-delay: 0.9s;
}

.footer .inner_footer .bottomnav li a {
	color: #494949;
	font-family: 'opensansEB';
	display: inline-block;
}

.footer .inner_footer .bottomnav li a .s8 {
	font-size: 14px;
	font-family: 'fira';
}

/*-- Repeated Elements --*/
.ic-arrow-up,
.ic-arrow-bottom {
	width: 40px;
	height: 40px;
	text-align: center;
	display: block;
	color: #012c21;
	font-size: 28px;
	cursor: pointer;
	border-radius: 100%;
	border: 2px solid #012c21;
	position: absolute;
	z-index: 1;
}

.ic-arrow-up {
	padding-top: 5px;
	bottom: 60px;
	left: 50px;
}

.ic-arrow-bottom {
	padding-top: 5px;
	margin-left: -20px;
	animation: bounce 2s 2s infinite;
	bottom: 40px;
	left: 50%;
}

.ic-arrow-up:hover,
.ic-arrow-up:focus,
.ic-arrow-down:hover,
.ic-arrow-down:focus {
	color: #012c21;
}

.l-pagehdr,
.l-pageheader {
	width: 100%;
	height: auto;
	line-height: 1;
	color: #616d6f;
	font-size: 14px;
	font-family: 'opensansR';
	position: relative;
}

.l-pagehdr {
	font-size: 16px;
	margin-bottom: 20px;
}

.l-pageheader {
	font-size: 14px;
	text-align: center;
	margin-bottom: 80px;
	text-transform: uppercase;
}

.l-pagehdr.-js_anime,
.l-pageheader.-js_anime {
	opacity: 0;
	transform: scale(0);
	transition: opacity 0.6s ease 0.6s, transform 0.6s cubic-bezier(0.4, 0, 0.2, 1);
}

.l-pagehdr.in-view,
.l-pageheader.in-view {
	opacity: 1;
	transform: scale(1);
}

.l-pageheader:after {
	content: '';
	background: #616d6f;
	width: 1px;
	height: 35px;
	position: absolute;
	bottom: -50px;
	left: 50%;
}

.l-pageheader.-js_anime:after {
	opacity: 0;
	transform: translate(0, -30%);
	transition: opacity 0.9s ease 0.9s, transform 0.9s cubic-bezier(0.4, 0, 0.2, 1) 0.9s;
}

.l-pageheader.in-view:after {
	opacity: 1;
	transform: translate(0, 0);
}

/*-- Variable Color --*/
.section.l-content.light .l-pageheader {
	color: #363639;
}

.section.l-content.light .l-pageheader:after {
	background: #363639;
}

.cta_btn {
	background: #e2b957;
	width: auto;
	height: 55px;
	line-height: 55px;
	display: inline-block;
	padding-right: 20px;
	color: #fff;
	font-size: 11px;
	font-family: 'opensansB';
	text-transform: uppercase;
	transition: background 0.3s ease, color 0.3s ease;
	position: relative;
	z-index: 1;
}

.cta_btn.-js_anime {
	opacity: 0;
	transition: opacity 0.9s cubic-bezier(0.4, 0, 0.2, 1) 0.9s;
}

.cta_btn.in-view {
	opacity: 1;
}

.cta_btn.lg {
	padding-left: 30px;
	box-shadow: 0px 14px 40px -14px rgba(0, 0, 0, 0.45);
	transition: color 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}

.cta_btn.lg:hover {
	color: #151414;
}

.cta_btn.lg .inner_btn {
	padding-right: 120px;
}

.cta_btn.lg .inner_btn,
.cta_btn.fr .inner_btn {
	transition: padding-right 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}

.cta_btn.lg:hover .inner_btn {
	padding-right: 140px;
}

.cta_btn.sm {
	padding-left: 20px;
}

.cta_btn.mdl {
	margin-top: 20px;
}

.cta_btn.fr {
	cursor: pointer;
	padding-left: 20px;
}

.cta_btn.fr:hover .inner_btn {
	padding-right: 80px;
}

.cta_btn .inner_btn {
	display: block;
	padding-right: 60px;
	position: relative;
	z-index: 1;
}

.cta_btn .arr {
	font-size: 24px;
	margin-top: -11px;
	position: absolute;
	right: 8px;
	top: 50%;
}

.cta_btn:after {
	content: '';
	width: 0;
	display: block;
	transform: translateX(0) translateY(0);
	transition: all 0.4s ease 0s;
	position: absolute;
	bottom: 0;
	left: 0;
	top: 0;
}

.cta_btn:hover:after {
	width: 100%;
}

.cta_btn.fr:after,
.cta_btn.mdl:after {
	background: #012c21;
}

.cta_btn.lg:after {
	background: #fff;
}

.pagination {
	display: flex;
	align-items: center;
	justify-content: center;
	border-top: 1px solid rgba(0, 0, 0, .12);
	font-family: 'opensansR';
	margin-top: 7rem;
}

.pagination:empty {
	display: none;
}

.pagination>div {
	line-height: 1;
	color: #7f7f7f;
	font-size: 13.2px;
	display: inline-block;
	margin-right: 2rem;
}

@media (min-width:320px) and (max-width:600px) {
	.pagination>div {
		display: none;
	}
}

.pagination ul {
	display: flex;
	align-items: center;
}

.pagination ul li {
	margin: 0rem 5px;
}

.pagination ul li span,
.pagination ul li a>i,
.pagination ul li a {
	line-height: 3;
	display: block;
	font-size: 14px;
	position: relative;
}

.pagination ul li span,
.pagination ul li a {
	padding: 0rem 1rem;
}

.pagination ul li a {
	color: #cacaca;
	transition: all .4s cubic-bezier(.25, .46, .45, .94);
}

.pagination ul li span,
.pagination ul li a:hover {
	color: #242528;
}

.pagination ul li span:before,
.pagination ul li a:before {
	content: "";
	height: 1px;
	background: #242528;
	transition: transform .15s cubic-bezier(.25, .46, .45, .94);
	transform: scaleX(0);
	position: absolute;
	right: 0rem;
	left: 0rem;
	top: -1px;
}

.pagination ul li span.active:before,
.pagination ul li a:hover:before {
	transform: scaleX(1);
}


.pagination.-js_anime {
	opacity: 0;
	transform: translate(0, 40%) matrix(1, 0, 0, 1, 0, 0);
	transition: opacity 1s cubic-bezier(.54, 0, .1, 1) 0.7s, transform 1s cubic-bezier(.54, 0, .1, 1) 0.7s;
}

.pagination.in-view {
	opacity: 1;
	transform: translate(0, 0) matrix(1, 0, 0, 1, 0, 0);
}

/* .pagination .list {
	width: auto;
	margin-top: -1px;
	display: inline-block;
}

.pagination .list.prev {
	margin-right: 40px;
}

.pagination .list.next {
	margin-left: 40px;
}

.pagination .list a,
.pagination .list span.current,
.pagination .list span.disabled {
	display: block;
	font-size: 14px;
	font-family: 'opensansR';
	padding: 6px 12px;
	margin-right: 3px;
	margin-left: 3px;
}

.pagination .list a {
	color: #7f7f7f;
	background: transparent;
	transition: all 0.4s cubic-bezier(.54, 0, .1, 1);
}

.pagination .list a .ic-arrow-left,
.pagination .list a .ic-arrow-right,
.pagination .list span.disabled .ic-arrow-left,
.pagination .list span.disabled .ic-arrow-right {
	font-size: 16px;
}

.pagination .list a:hover,
.pagination .list a:active {
	border-top: 1px solid #7f7f7f;
}

.pagination .list span.current {
	color: #242528;
	border-top: 1px solid #242528;
}

.pagination .list span.disabled {
	color: #cacaca;
} */

.card {
	width: 100%;
	height: auto;
	display: block;
	color: #012c21;
	font-size: 2.6em;
	font-family: 'opensansEB';
	padding: 2.5em 50px 1.5em;
	background: radial-gradient(farthest-corner at 0% 0%, #fff 70.9%, #f8f9fa 70.9%);
}

.card_holder {
	width: 100%;
	height: auto;
	display: block;
}

.card_holder .photo,
.card_holder .slider_bnr,
.card_holder .card_details {
	height: 500px;
	display: inline-block;
}

.card_holder .photo {
	width: 60%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.card_holder .slider_bnr {
	width: 60%;
	background: #242426;
}

.card_holder .card_details {
	width: 40%;
	background: #f8f9fa;
	position: relative;
}

.card_holder .card_details .inner_h {
	display: inline-block;
	transform: translate(0, -50%);
	position: absolute;
	right: 0;
	left: 50px;
	z-index: 1;
	top: 50%;
}

.card_holder .card_details .inner_h .inner_h_t,
.card_holder .card_details .inner_h .inner_h_st {
	line-height: 1.15;
	display: inline-block;
	color: #012c21;
	font-family: 'opensansEB';
}

.card_holder .card_details .inner_h .inner_h_d,
.card_holder .card_details .inner_h .inner_h_sd {
	line-height: 1;
	font-size: 14px;
	font-family: 'opensansSB';
	vertical-align: middle;
	display: inline-block;
	margin-top: 20px;
}

.card_holder .card_details .inner_h .inner_h_d {
	color: #07644b;
}

.card_holder .card_details .inner_h .inner_h_sd {
	color: #000;
	margin-left: 20px;
}

.card_holder .card_details .inner_h .inner_h_t {
	font-size: 32px;
}

.card_holder .card_details .inner_h .inner_h_st {
	font-size: 30px;
}

.card_holder .card_details:after {
	content: "";
	width: 0;
	height: 0;
	border-bottom: 500px solid #f8f9fa;
	border-right: 80px solid transparent;
	position: absolute;
	z-index: 0;
	right: -80px;
	top: 0;
}

.pull-left {
	float: left;
}

.pull-right {
	float: right;
}

.-js_anime {
	opacity: 0;
	position: relative;
}

.in-view {
	opacity: 1;
}

.breadcrumb {
	background: #f8f9fa;
	padding-top: 30px;
	padding-left: 130px;
	padding-bottom: 50px;
	display: block;
}

.breadcrumb ul {
	display: block;
	position: relative;
}

.breadcrumb ul li {
	width: auto;
	display: inline-block;
	color: #012c21;
	font-size: 12px;
	font-family: 'opensansEB';
	text-transform: uppercase;
}

.breadcrumb ul.-js_anime li {
	opacity: 0;
	transform: translate(0, -30%);
	transition: opacity 0.9s ease, transform 0.9s cubic-bezier(0.4, 0, 0.2, 1);
}

.breadcrumb ul.in-view li {
	opacity: 1;
	transform: translate(0, 0);
}

.breadcrumb ul.-js_anime li:nth-child(1) {
	transition-delay: 0.5s;
}

.breadcrumb ul.-js_anime li:nth-child(2) {
	transition-delay: 0.7s;
}

.breadcrumb ul.-js_anime li:nth-child(3) {
	transition-delay: 0.9s;
}

.breadcrumb ul.-js_anime li:nth-child(4) {
	transition-delay: 1.2s;
}

.breadcrumb ul li:nth-child(n+2) {
	margin-left: 15px;
}

.breadcrumb ul li a {
	color: #e2b957;
	display: block;
}

.breadcrumb ul:after {
	content: '';
	background: #e4e4e4;
	width: 120px;
	height: 1px;
	display: block;
	position: absolute;
	bottom: 50%;
	left: -130px;
}

.breadcrumb ul.-js_anime:after {
	opacity: 0;
	transform: translate(-120%, 0);
	transition: opacity 0.9s ease 0.3s, transform 0.9s cubic-bezier(0.4, 0, 0.2, 1) 0.3s;
}

.breadcrumb ul.in-view:after {
	opacity: 1;
	transform: translate(0, 0);
}